工信部通报阿帕奇Log4j2组件安全漏洞:高危级别
2021-12-17 14:50:20  出处:快科技 作者:上方文Q 编辑:上方文Q     评论(0)点击可以复制本篇文章的标题和链接

12月17日中午,国家工信部官方发布公告,通报了阿帕奇Log4j2组件中的一个重大安全漏洞。

据悉,阿帕奇(Apache) Log4j2组件是基于Java语言的开源日志框架,被广泛用于业务系统开发。

近日,阿里云计算有限公司发现阿帕奇Log4j2组件中存在远程代码执行漏洞,并将漏洞情况告知阿帕奇软件基金会。

12月9日,工信部网络安全威胁和漏洞信息共享平台收到有关网络安全专业机构报告,阿帕奇Log4j2组件存在严重安全漏洞。

工信部立即组织有关网络安全专业机构开展漏洞风险分析,召集阿里云、网络安全企业、网络安全专业机构等开展研判,通报督促阿帕奇软件基金会及时修补该漏洞,向行业单位进行风险预警。

工信部表示,这一漏洞可能导致设备远程受控,进而引发敏感信息窃取、设备服务中断等严重危害,属于高危漏洞。

工信部提醒有关单位和公众密切关注阿帕奇Log4j2组件漏洞补丁发布,排查自有相关系统阿帕奇Log4j2组件使用情况,及时升级组件版本,以降低网络安全风险。

工信部网络安全管理局将持续组织开展漏洞处置工作,防范网络产品安全漏洞风险,维护公共互联网网络安全。

工信部通报阿帕奇Log4j2组件重大安全漏洞:阿里云发现

如需转载请务必注明出处:快科技

责任编辑:上方文Q文章纠错

话题标签:工信部漏洞阿里云

  • 观点支持
  • 支持0

  • 反对

文章价值打分

当前文章打分0 分,共有0人打分
  • 分享好友:
  • |

  • 最热文章

  • 关注我们

快科技 关注快科技 微信公众号,每日及时查 看最新手机、电脑、汽车、智能硬件信息
  • 微博

    微博:快科技官方

    快科技(原驱动之家)官方微博
  • 今日头条

    今日头条:快科技

    带来硬件软件、手机数码最快资讯!
  • 抖音

    抖音:快科技mydrivers

    科技快讯、手机开箱、产品体验、应用推荐...